glibc compile error

Sameer Rahmani lxsameer at gmail.com
Wed Sep 24 03:38:12 PDT 2008


i have big problem with compiling glic2.7 , i read dev book here is more info :


http://phpfi.com/356496


i use binutils 2.18.1 and gcc 4.3


-- 
Lucifer



More information about the lfs-support mailing list